## r-cran-tinytex 0.4

=== DESCRIPTION ===
Package: tinytex
Type: Package
Title: Helper Functions to Install and Maintain 'TeX Live', and Compile
        'LaTeX' Documents
Version: 0.4
Authors@R: c(
  person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
  person(family = "RStudio, Inc.", role = "cph"),
  person("Fernando", "Cagua", role = "ctb"),
  person()
  )
Description: Helper functions to install and maintain the 'LaTeX' distribution
  named 'TinyTeX' (<https://yihui.name/tinytex/>), a lightweight, cross-platform,
  portable, and easy-to-maintain version of 'TeX Live'. This package also
  contains helper functions to compile 'LaTeX' documents, and install missing
  'LaTeX' packages automatically.
Suggests: testit
License: MIT + file LICENSE
URL: https://github.com/yihui/tinytex
BugReports: https://github.com/yihui/tinytex/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-03-08 18:31:20 UTC; yihui
Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
  RStudio, Inc. [cph],
  Fernando Cagua [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2018-03-08 22:39:30 UTC

=== debian/changelog ===
r-cran-tinytex (0.4-1) unstable; urgency=medium

  * Initial release (closes: #892469)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Mar 2018 13:08:57 +0100

=== debian/control ===
Source: r-cran-tinytex
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
Homepage: https://cran.r-project.org/package=tinytex

Package: r-cran-tinytex
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R helper to compile LaTeX documents
 GNU R Helper functions to install and maintain the 'LaTeX' distribution
 named 'TinyTeX' (<https://yihui.name/tinytex/>), a lightweight, cross-platform,
 portable, and easy-to-maintain version of 'TeX Live'. This package also
 contains helper functions to compile 'LaTeX' documents, and install missing
 'LaTeX' packages automatically.

## r-cran-tinytex 0.5

=== debian/changelog ===
r-cran-tinytex (0.5-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 22:48:53 +0200

r-cran-tinytex (0.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2018 08:53:27 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: r-cran-tinytex
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
 Homepage: https://cran.r-project.org/package=tinytex
@@ -14,7 +14,6 @@
 Package: r-cran-tinytex
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

## r-cran-tinytex 0.10

=== debian/changelog ===
r-cran-tinytex (0.10-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 11 May 2019 22:59:23 +0200

r-cran-tinytex (0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 13 Jan 2019 11:14:21 +0100

r-cran-tinytex (0.9-1) unstable; urgency=medium

  * New upstream version
  * Test-Depends: r-cran-testit

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 10:53:29 +0200

r-cran-tinytex (0.8-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: r-cran-xfun
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 08:21:17 +0200

r-cran-tinytex (0.5-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 15:28:04 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
-               r-base-dev
-Standards-Version: 4.1.4
+               r-base-dev,
+               r-cran-xfun
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
 Homepage: https://cran.r-project.org/package=tinytex

## r-cran-tinytex 0.14

=== debian/changelog ===
r-cran-tinytex (0.14-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:17:12 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-xfun
+               r-cran-xfun (>= 0.5)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git

## r-cran-tinytex 0.19

=== DESCRIPTION ===
Package: tinytex
Type: Package
Title: Helper Functions to Install and Maintain 'TeX Live', and Compile
        'LaTeX' Documents
Version: 0.19
Authors@R: c(
  person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
  person(family = "RStudio, Inc.", role = "cph"),
  person("Fernando", "Cagua", role = "ctb"),
  person("Ethan", "Heinzen", role = "ctb"),
  person()
  )
Description: Helper functions to install and maintain the 'LaTeX' distribution
  named 'TinyTeX' (<https://yihui.org/tinytex/>), a lightweight, cross-platform,
  portable, and easy-to-maintain version of 'TeX Live'. This package also
  contains helper functions to compile 'LaTeX' documents, and install missing
  'LaTeX' packages automatically.
Imports: xfun (>= 0.5)
Suggests: testit, rstudioapi
License: MIT + file LICENSE
URL: https://github.com/yihui/tinytex
BugReports: https://github.com/yihui/tinytex/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2020-01-14 05:35:47 UTC; yihui
Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
  RStudio, Inc. [cph],
  Fernando Cagua [ctb],
  Ethan Heinzen [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2020-01-14 06:20:02 UTC

=== debian/changelog ===
r-cran-tinytex (0.19-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2020 19:28:38 +0100

r-cran-tinytex (0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 14:08:30 +0100

r-cran-tinytex (0.17-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Fri, 15 Nov 2019 15:35:08 +0100

r-cran-tinytex (0.16-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2019 15:54:01 +0200

r-cran-tinytex (0.15-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 11:50:05 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-xfun (>= 0.5)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
 Homepage: https://cran.r-project.org/package=tinytex

## r-cran-tinytex 0.23

=== debian/changelog ===
r-cran-tinytex (0.23-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:26:03 +0000

r-cran-tinytex (0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 10:27:49 +0200

r-cran-tinytex (0.22-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 23:09:13 +0200

r-cran-tinytex (0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Apr 2020 09:59:38 +0200

r-cran-tinytex (0.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 18:13:48 +0200

r-cran-tinytex (0.20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Mar 2020 11:38:42 +0100

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-xfun (>= 0.5)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
 Homepage: https://cran.r-project.org/package=tinytex
+Rules-Requires-Root: no
 
 Package: r-cran-tinytex
 Architecture: all

## r-cran-tinytex 0.29

=== DESCRIPTION ===
Package: tinytex
Type: Package
Title: Helper Functions to Install and Maintain TeX Live, and Compile
        LaTeX Documents
Version: 0.29
Authors@R: c(
  person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
  person(family = "RStudio, PBC", role = "cph"),
  person("Fernando", "Cagua", role = "ctb"),
  person("Ethan", "Heinzen", role = "ctb"),
  person()
  )
Description: Helper functions to install and maintain the 'LaTeX' distribution
  named 'TinyTeX' (<https://yihui.org/tinytex/>), a lightweight, cross-platform,
  portable, and easy-to-maintain version of 'TeX Live'. This package also
  contains helper functions to compile 'LaTeX' documents, and install missing
  'LaTeX' packages automatically.
Imports: xfun (>= 0.19)
Suggests: testit, rstudioapi
License: MIT + file LICENSE
URL: https://github.com/yihui/tinytex
BugReports: https://github.com/yihui/tinytex/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-01-21 02:43:35 UTC; yihui
Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
  RStudio, PBC [cph],
  Fernando Cagua [ctb],
  Ethan Heinzen [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2021-01-21 05:50:02 UTC

=== debian/changelog ===
r-cran-tinytex (0.29-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 22 Jan 2021 16:54:33 +0530

r-cran-tinytex (0.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 06 Jan 2021 01:13:31 +0530

r-cran-tinytex (0.27-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 12:50:07 +0100

r-cran-tinytex (0.26-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2020 11:37:17 +0200

r-cran-tinytex (0.25-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 14:31:56 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-xfun (>= 0.5)
-Standards-Version: 4.5.0
+               r-cran-xfun (>= 0.19)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
 Homepage: https://cran.r-project.org/package=tinytex

## r-cran-tinytex 0.37

=== DESCRIPTION ===
Package: tinytex
Type: Package
Title: Helper Functions to Install and Maintain TeX Live, and Compile
        LaTeX Documents
Version: 0.37
Authors@R: c(
  person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
  person(family = "RStudio, PBC", role = "cph"),
  person("Christophe", "Dervieux", role = "ctb", comment = c(ORCID = "0000-0003-4474-2498")),
  person("Devon", "Ryan", role = "ctb", email = "dpryan79@gmail.com", comment = c(ORCID = "0000-0002-8549-0971")),
  person("Ethan", "Heinzen", role = "ctb"),
  person("Fernando", "Cagua", role = "ctb"),
  person()
  )
Description: Helper functions to install and maintain the 'LaTeX' distribution
  named 'TinyTeX' (<https://yihui.org/tinytex/>), a lightweight, cross-platform,
  portable, and easy-to-maintain version of 'TeX Live'. This package also
  contains helper functions to compile 'LaTeX' documents, and install missing
  'LaTeX' packages automatically.
Imports: xfun (>= 0.29)
Suggests: testit, rstudioapi
License: MIT + file LICENSE
URL: https://github.com/yihui/tinytex
BugReports: https://github.com/yihui/tinytex/issues
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-02-16 14:47:11 UTC; yihui
Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
  RStudio, PBC [cph],
  Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
  Devon Ryan [ctb] (<https://orcid.org/0000-0002-8549-0971>),
  Ethan Heinzen [ctb],
  Fernando Cagua [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2022-02-16 16:20:03 UTC

=== debian/changelog ===
r-cran-tinytex (0.37-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.37

 -- Nilesh Patra <nilesh@debian.org>  Fri, 18 Feb 2022 01:01:49 +0530

r-cran-tinytex (0.36-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.36
  * run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 19:20:16 +0530

r-cran-tinytex (0.35-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.35
  * d/copyright: s/MIT/Expat/

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Nov 2021 21:08:14 +0530

r-cran-tinytex (0.34-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 17:38:41 +0200

r-cran-tinytex (0.33-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Aug 2021 17:58:51 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-xfun (>= 0.19)
-Standards-Version: 4.5.1
+               r-cran-xfun (>= 0.29)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
 Homepage: https://cran.r-project.org/package=tinytex

## r-cran-tinytex 0.41

=== debian/changelog ===
r-cran-tinytex (0.41-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.41

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 22:46:26 +0530

r-cran-tinytex (0.40-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 12:17:17 +0200

r-cran-tinytex (0.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.39
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 15:16:15 +0530

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-tinytex
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
+Homepage: https://cran.r-project.org/package=tinytex
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-xfun (>= 0.29)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
-Homepage: https://cran.r-project.org/package=tinytex
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-tinytex
 Architecture: all

## r-cran-tinytex 0.43

=== debian/changelog ===
r-cran-tinytex (0.43-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 17:10:24 +0100

r-cran-tinytex (0.42-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:44:27 +0200

## r-cran-tinytex 0.44

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Helper Functions to Install and Maintain TeX Live, and Compile
         LaTeX Documents
-Version: 0.37
+Version: 0.44
 Authors@R: c(
   person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
   person(family = "RStudio, PBC", role = "cph"),
@@ -20,12 +20,12 @@
 Imports: xfun (>= 0.29)
 Suggests: testit, rstudioapi
 License: MIT + file LICENSE
-URL: https://github.com/yihui/tinytex
-BugReports: https://github.com/yihui/tinytex/issues
+URL: https://github.com/rstudio/tinytex
+BugReports: https://github.com/rstudio/tinytex/issues
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-02-16 14:47:11 UTC; yihui
+Packaged: 2023-02-01 18:14:05 UTC; yihui
 Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
   RStudio, PBC [cph],
   Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
@@ -34,4 +34,4 @@
   Fernando Cagua [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2022-02-16 16:20:03 UTC
+Date/Publication: 2023-02-01 19:00:02 UTC

=== debian/changelog ===
r-cran-tinytex (0.44-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 11:50:24 +0100

## r-cran-tinytex 0.45

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Type: Package
 Title: Helper Functions to Install and Maintain TeX Live, and Compile
         LaTeX Documents
-Version: 0.44
+Version: 0.45
 Authors@R: c(
   person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
-  person(family = "RStudio, PBC", role = "cph"),
+  person(given = "Posit Software, PBC", role = c("cph", "fnd")),
   person("Christophe", "Dervieux", role = "ctb", comment = c(ORCID = "0000-0003-4474-2498")),
   person("Devon", "Ryan", role = "ctb", email = "dpryan79@gmail.com", comment = c(ORCID = "0000-0002-8549-0971")),
   person("Ethan", "Heinzen", role = "ctb"),
@@ -25,13 +25,13 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-02-01 18:14:05 UTC; yihui
+Packaged: 2023-04-18 13:52:40 UTC; yihui
 Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
-  RStudio, PBC [cph],
+  Posit Software, PBC [cph, fnd],
   Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
   Devon Ryan [ctb] (<https://orcid.org/0000-0002-8549-0971>),
   Ethan Heinzen [ctb],
   Fernando Cagua [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-02-01 19:00:02 UTC
+Date/Publication: 2023-04-18 14:30:07 UTC

=== debian/changelog ===
r-cran-tinytex (0.45-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 22:04:11 +0200

## r-cran-tinytex 0.49

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Helper Functions to Install and Maintain TeX Live, and Compile
         LaTeX Documents
-Version: 0.45
+Version: 0.49
 Authors@R: c(
   person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
   person(given = "Posit Software, PBC", role = c("cph", "fnd")),
@@ -25,7 +25,7 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-04-18 13:52:40 UTC; yihui
+Packaged: 2023-11-22 21:25:20 UTC; yihui
 Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
   Posit Software, PBC [cph, fnd],
   Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
@@ -34,4 +34,4 @@
   Fernando Cagua [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-04-18 14:30:07 UTC
+Date/Publication: 2023-11-22 22:00:02 UTC

=== debian/changelog ===
r-cran-tinytex (0.49-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 18:17:44 +0100

r-cran-tinytex (0.48-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 11:34:23 +0200

r-cran-tinytex (0.46-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Aug 2023 11:37:12 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
 Homepage: https://cran.r-project.org/package=tinytex
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-tinytex 0.51

=== debian/changelog ===
r-cran-tinytex (0.51-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 11:32:58 +0900

## r-cran-tinytex 0.53

=== debian/changelog ===
r-cran-tinytex (0.53-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 04 Oct 2024 08:58:51 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
 Homepage: https://cran.r-project.org/package=tinytex
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-tinytex 0.54

=== debian/changelog ===
r-cran-tinytex (0.54-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 10:39:27 +0900

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-xfun (>= 0.29)
+               r-cran-xfun (>= 0.48)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-tinytex

## r-cran-tinytex 0.56

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Helper Functions to Install and Maintain TeX Live, and Compile
         LaTeX Documents
-Version: 0.49
+Version: 0.56
 Authors@R: c(
   person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
   person(given = "Posit Software, PBC", role = c("cph", "fnd")),
@@ -17,15 +17,15 @@
   portable, and easy-to-maintain version of 'TeX Live'. This package also
   contains helper functions to compile 'LaTeX' documents, and install missing
   'LaTeX' packages automatically.
-Imports: xfun (>= 0.29)
+Imports: xfun (>= 0.48)
 Suggests: testit, rstudioapi
 License: MIT + file LICENSE
 URL: https://github.com/rstudio/tinytex
 BugReports: https://github.com/rstudio/tinytex/issues
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2023-11-22 21:25:20 UTC; yihui
+Packaged: 2025-02-26 22:02:14 UTC; runner
 Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
   Posit Software, PBC [cph, fnd],
   Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
@@ -34,4 +34,4 @@
   Fernando Cagua [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-11-22 22:00:02 UTC
+Date/Publication: 2025-02-26 22:50:02 UTC

=== debian/changelog ===
r-cran-tinytex (0.56-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Feb 2025 15:35:11 +0900

r-cran-tinytex (0.55-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 26 Feb 2025 09:29:04 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
 Homepage: https://cran.r-project.org/package=tinytex
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testit,
        r-cran-rstudioapi
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/tinytex_([-\d.]*)\.tar\.gz

## r-cran-tinytex 0.58

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Helper Functions to Install and Maintain TeX Live, and Compile
         LaTeX Documents
-Version: 0.56
+Version: 0.58
 Authors@R: c(
   person("Yihui", "Xie", role = c("aut", "cre", "cph"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
   person(given = "Posit Software, PBC", role = c("cph", "fnd")),
@@ -23,15 +23,17 @@
 URL: https://github.com/rstudio/tinytex
 BugReports: https://github.com/rstudio/tinytex/issues
 Encoding: UTF-8
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2025-02-26 22:02:14 UTC; runner
-Author: Yihui Xie [aut, cre, cph] (<https://orcid.org/0000-0003-0645-5666>),
+Packaged: 2025-11-18 19:18:53 UTC; yihui
+Author: Yihui Xie [aut, cre, cph] (ORCID:
+    <https://orcid.org/0000-0003-0645-5666>),
   Posit Software, PBC [cph, fnd],
-  Christophe Dervieux [ctb] (<https://orcid.org/0000-0003-4474-2498>),
-  Devon Ryan [ctb] (<https://orcid.org/0000-0002-8549-0971>),
+  Christophe Dervieux [ctb] (ORCID:
+    <https://orcid.org/0000-0003-4474-2498>),
+  Devon Ryan [ctb] (ORCID: <https://orcid.org/0000-0002-8549-0971>),
   Ethan Heinzen [ctb],
   Fernando Cagua [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2025-02-26 22:50:02 UTC
+Date/Publication: 2025-11-19 06:10:02 UTC

=== debian/changelog ===
r-cran-tinytex (0.58-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Jan 2026 14:44:01 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-tinytex
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-xfun (>= 0.48),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tinytex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tinytex.git
 Homepage: https://cran.r-project.org/package=tinytex
-Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-xfun (>= 0.48)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-tinytex
 Architecture: all
